<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_admin2deco.jpg"/>
      <v_name val="admin2deco.jpg"/>
      <crc val="ac7"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_Business6top.jpg"/>
      <v_name val="Business6top.jpg"/>
      <crc val="ef55"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_contact.jpg"/>
      <v_name val="contact.jpg"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="f06"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
